<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="es" xml:lang="es">
<head>
<title>Estrellas</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<h1>Sistema Solar</h1>
<h2> Planetas</h2>
<h3>Mercurio</h3>
<p>
Mercurio es el planeta del Sistema Solar más próximo al Sol y el más
pequeño (a excepción de los planetas enanos). Forma parte de los
denominados planetas interiores o rocosos y carece de satélites
</p>
<h3>Venus</h3>
<p>
Venus es el segundo planeta del Sistema Solar en orden de distancia
desde el Sol, y el tercero en cuanto a tamaño, de menor a mayo
</p>
<p>...</p>
<h2>Sol</h2>
<p>
El Sol es la estrella del sistema planetario en el que se encuentra la Tierra;
por tanto, es la más cercana a la Tierra y el astro con mayor brillo aparente
</p>
<h2>Satélites</h2>
<h3>Luna</h3>
<p>
La Luna es el único satélite natural de la Tierra y el quinto
satélite más grande del Sistema Solar.
</p>
<h3>Ío</h3>
<p>
Fue descubierto por Galileo Galilei en 1610 y recibió inicialmente
el nombre de Júpiter I como primer satélite de Júpiter.
</p>
<p>...</p>
<h1>Otros Sistemas</h1>
<h2>Fomalhaut</h2>
<p>Estrella conocida desde la prehistoria ahora se le han descubierto
planetas</p>
<h2>Vega</h2>
<p>Antigua estrella polar, muy venerada. Posee un disco de polvo que podría
contener
planetas o bien formarse pronto</p>
</body>
</html>